This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1016371 - [fr_FR][Reports Portal] Create -Domain-Add New Domain - Add Security File ... warning message in red unreadable overlaping already existing text
[fr_FR][Reports Portal] Create -Domain-Add New Domain - Add Security File ......
Status: CLOSED DUPLICATE of bug 1015388
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.3.0
Unspecified Unspecified
low Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Barak Dagan
infra
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 00:20 EDT by croe@redhat.com
Modified: 2016-02-10 14:32 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 10:41:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[fr_FR][Reports Portal] Create -Domain-Add New Domain - Add Security File ... warning message in red unreadable overlaping already existing text (18.69 KB, image/png)
2013-10-08 00:20 EDT, croe@redhat.com
no flags Details

  None (edit)
Description croe@redhat.com 2013-10-08 00:20:05 EDT
Created attachment 809062 [details]
[fr_FR][Reports Portal] Create -Domain-Add New Domain - Add Security File ... warning message in red unreadable overlaping already existing text

Description of problem: [fr_FR][Reports Portal] Create -Domain-Add New Domain - Add Security File ... warning message in red unreadable overlaping already existing text


Version-Release number of selected component (if applicable):3.3.0


How reproducible:


Steps to Reproduce:
1. Login Reports Portal

2. Hover over the Create button on the top menu bar, click on Domain in the drop-down menu.

3. Check the Add New Domain

3. Click Add Security File... button, check the Add Security File... dialog, check the warning message: The file type is invalid for this use. Choose an XML file, (with invalid XML, check the Detail dialog, Close, check the warning message: An error has occurred while uploading the security file. Upload it again or examine the file.

Actual results: The following message: 'An error has occurred while uploading the security file. Upload it again or examine the file' showing in red is overlapping already existing text, which meakes it unreadable in fr-FR interface.


Expected results:
Warning message in red should not be overlapping already exising text


Additional info: screenshot attached
Comment 1 Yaniv Lavi (Dary) 2013-10-08 10:41:10 EDT

*** This bug has been marked as a duplicate of bug 1015388 ***

Note You need to log in before you can comment on or make changes to this bug.